Bitdefender va fi compatibil cu urmatoarele versiuni macOS?

După actualizarea macOS Catalina la versiunea 10.15.4, din 24 martie 2020, utilizatorii Bitdefender vor întâmpina acest mesaj:

Legacy System Extension

Software-ul existent pe sistemul dvs. a încărcat o extensie de sistem semnată de „Bitdefender SRL”, care va fi incompatibilă cu o versiune viitoare a macOS. Contactați dezvoltatorul pentru asistență.

Image - notification on deprecated kernel extensions in macOS

Apple a anunțat că următoarea versiune majoră macOS va dezactiva suportul pentru extensiile de kernel. Mai exact, API-urile EndpointSecurity și NetworkExtension vor inlocui interfața de programare a kernel-ului (KPI), fiind complet diferite din punct de vedere tehnic. Detalii tehnice se regasesc în acest document Apple, disponibil exclusiv in limba engleză.

Bitdefender lucrează deja la o nouă versiune Bitdefender Antivirus for Mac care va fi 100% compatibilă cu această tehnologie înainte de lansarea oficială a următoarei versiuni macOS, așteptată la sfârșitul anului 2020.

Related Articles

A fost util acest articol?
Rating: 1.0. From 1 vote.
Please wait...

Sorry about that

How can we improve it?

For any issues with Bitdefender you can always contact us using this form

Videoclipuri populare "Cum să"